[PDL]
PDL=PCL
PDL_TYPE=FAX

[Profiles]
PDL_NAME=Canon Generic FAX Driver
UninstallLevel=2
PST_DEL=OFF
AUTHORITYCHECK=ON
CheckJobMonitor=ON
DelRestoreFile=OFF
UsePrintUI=0

[ModuleInfo]
ResourceModule=UninsUIU.dll

[Uninstall Drivers]
Canon Generic FAX Driver (FAX)

[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=0.00
OLD_VER=0.00

[VDC Modules]
Canon Generic FAX Driver (FAX)

[DIAS Modules]
Canon Generic FAX Driver (FAX)

[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

[Registrys Key]
Canon Generic FAX Driver (FAX),NONE

[UninstallDriverStore]
WaitDeleteDriverPackage=10

[DriverStoreInfo]
cnxrpu

[DeleteMonitor]
CP Language Monitor=CPMONNT.DLL
PB2 Language Monitor=NBMONNT.DLL
CJL Language Monitor2=AUCJLMNT.DLL 
CPCA Language Monitor2=AUCPLMNT.DLL
CPCA Language Monitor3=CNAS0MMK.DLL
CPCA Language Monitor3a=CnAS0MNK.DLL
CPCA Language Monitor3b=CNAS0MOK.DLL
